@charset "UTF-8";
.bayernportal-filter .bayernportal-filter-headline {
  color: var(--bs-light);
  font-size: 1.5rem;
  background-color: var(--bs-dark);
  padding: 1rem;
}
.bayernportal-filter .bayernportal-filter-body {
  background-color: var(--bs-gray-200);
  padding: 1rem;
}
.bayernportal-filter .bayernportal-filter-body .bayernportal-filter-link {
  color: var(--bs-dark);
}
.bayernportal-filter .bayernportal-filter-body .bayernportal-filter-link.active {
  font-weight: bold;
}
.bayernportal-filter .btn.active {
  background-color: var(--bs-dark);
  border-color: var(--bs-dark);
}
.bayernportal-filter-cloud .badge {
  line-height: 1.5;
  margin: 0.25rem 0.25rem 0.25rem 0;
}
.bayernportal-list .bayernportal-list-headline {
  color: var(--bs-dark);
  font-size: 1.5rem;
  background-color: var(--bs-gray-200);
  padding: 1rem;
}
.bayernportal-list .bayernportal-list-body {
  padding: 1rem 0;
}
.alert {
  border-radius: 0 !important;
}
.bayernportal-link {
  display: block;
  padding: 0.5rem;
  background-color: var(--bs-gray-100);
  margin-bottom: 0.25rem;
}
.bayernportal-link:before {
  content: "";
  font-family: "Font Awesome 6 Pro", sans-serif;
  margin-right: 0.5rem;
}
.accordion-button, .accordion-item {
  border-radius: 0 !important;
}
.personal-card {
  border: unset;
  background-color: var(--bs-gray-100) !important;
  padding: 1rem;
  height: 100% !important;
}
.personal-card .card-body {
  position: relative;
  padding: 0;
}
.personal-card .card-body .card-title {
  font-size: 22px;
}
.personal-card .card-body .card-text {
  margin-bottom: 3rem;
}
.personal-card .card-link {
  position: absolute;
  bottom: 0;
}
.personal-card .card-link:before {
  content: "";
  font-family: "Font Awesome 6 Pro", sans-serif;
  margin-right: 0.5rem;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Ftypo3conf%2Fext%2Fbayern_portal%2FResources%2FPrivate%2FScss%2F_filter.scss%22%2C%22%2Ftypo3conf%2Fext%2Fbayern_portal%2FResources%2FPrivate%2FScss%2F_list.scss%22%2C%22%2Ftypo3conf%2Fext%2Fbayern_portal%2FResources%2FPrivate%2FScss%2Fstyle.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAC1BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BACDF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */